@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');
.mobile {
  display: none;
}
.desktop {
  display: block;
}
#mobile-menu {
  display: none;
}
#mobile-nav {
  display: none;
	       height: 0px;
    margin: -6px;
}
.fm-footer__menu-social {
  display: none;
}
.fm-footer__copyright {
  min-width: 150px;
}
.fm-footer__menu {
  margin: 0 16px 0 auto;
}
@media (max-width: 799px) {
  .fm-footer__copyright {
    width: 100%;
  }
}
header {
	overflow: hidden;
}
header .top-nav {
  display: flex;
  justify-content: space-between;
  background: #05314d;
  width: 100%;
  padding: 16px 24px;
  align-items: center;
  position: relative;
}
header .top-nav .title {
  display: inline-flex;
  font-size: 20px;
  font-style: normal;
  letter-spacing: 0.24px;
  color: #fff !important;
  font-weight: 300;
  width: 340px;
  line-height: 47px;
}
header .top-nav .title span {
  opacity: 0.5;
  color: #fff;
  font-size: 30px;
  line-height: 42px;
  margin-right: 8px;
}
header .top-nav .logo {
  min-width: 166px;
  width: 166px;
  min-height: auto;
  margin: 0 8px 0 0;
}
header .top-nav nav {
  display: flex;
  align-items: center;
}
header .top-nav .main-nav {
  background: unset;
}
header .top-nav .main-nav .fm-btn.btn-white {
  background: unset;
  color: #fff !important;
  border: 1px solid #fff;
  font-size: 16px;
  height: auto;
  text-align: center;
}
header .top-nav .main-nav .fm-btn:hover {
  background: #fff;
  color: #05314d !important;
}
header .top-nav .main-nav ul {
  list-style: none;
  margin: 0;
  padding: 0 0 0 20px;
  display: flex;
}
header .top-nav .main-nav ul li {
  margin-right: 30px;
  font-size: 16px;
  text-align: center;
}
header .top-nav .main-nav ul li a {
  color: #fff !important;
}
header .top-nav .main-nav ul li a:hover {
  text-decoration: underline !important;
}
header .bottom-nav {
  background: #085280;
  padding: 4px 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-height: none;
	    z-index: 2;
    position: relative;
}
header .bottom-nav .section-title p {
  font-size: 20px;
  color: #fff;
  font-weight: 600;
}
header .bottom-nav .sub-nav ul {
  display: inline;
  list-style: none;
  margin: 0;
  padding: 0;
}
header .bottom-nav .sub-nav li {
  margin-left: 60px;
  font-size: 16px;
  display: inline-block;
}
header .bottom-nav .sub-nav li a {
  color: #fff !important;
}
header .bottom-nav .sub-nav li a:hover {
  text-decoration: underline !important;
}
header .search {
  color: #fff;
  border: 1px solid #fff;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  margin-left: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
}
header a.search {
  color: #fff !important;
}
header a.search i.fa-solid::before {
  margin-right: 0 !important;
}
header a.search:hover {
  color: #05314d !important;
  background: #fff;
}
@media (max-width: 1300px) {
  header .top-nav {
    display: block;
  }
  header .top-nav .main-nav {
    background: unset;
    width: 100%;
    display: inline-block;
  }
  header .top-nav .main-nav ul {
    padding: 4px;
    display: inline;
  }
  header .top-nav .main-nav ul li {
    display: inline-block;
  }
  header .search {
    display: inline-block;
  }
  header a.search i.fa-solid::before {
    left: 8px;
    position: relative;
    top: 2px;
  }
}
@media (max-width: 1111px) {
  header .top-nav {
    display: flex;
  }
  header .top-nav .main-nav ul {
    display: none;
  }
  header .top-nav .main-nav ul {
    display: none;
  }
  header .top-nav .logo {
    min-width: 166px;
    width: 166px;
    min-height: 48px;
	  max-height: 48px;
    margin: 0 8px 0 0;
  }
  header .top-nav .title {
    display: inline-flex;
    font-size: 20px;
    font-style: normal;
    letter-spacing: 0.24px;
    color: #fff !important;
    font-weight: 300;
    width: 340px;
    line-height: 47px;
  }
  header .top-nav .main-nav {
    display: flex;
    width: auto;
  }
  .bottom-nav .sub-nav {
    display: none;
  }
  #mobile-menu {
    display: inline-block;
    color: #fff !important;
    margin-left: 20px;
    border: 1px solid #fff;
    border-radius: 20px;
    height: 35px;
    width: 35px;
  }
  #mobile-menu .fa-bars {
    left: 10px;
    position: relative;
    top: 2px;
  }
  #mobile-nav {
    width: auto;
    max-width: 320px;
	  height: auto;
    position: absolute;
    background-color: #fff;
    z-index: 9;
    right: 0;
    border: 1px solid #edebe9;
    padding-bottom: 16px;
    text-align: center;
  }
	.nav-title {
		        font-size: 18px;
        background: #05314d;
        color: #fff;
        padding: 16px !important;
        border: none !important;
        font-weight: 600;
	}
  #mobile-nav .btn-white {
    font-size: 16px;
    display: inline;
  }
  #mobile-nav ul {
    padding: 0px;
    margin: 0px 0px 16px !important;
    list-style: none;
    min-width: 220px;
    text-align: left;
  }
  #mobile-nav ul li {
    padding: 0;
    border-bottom: 1px solid #edebe9;
  }
  #mobile-nav ul li:last-child {
    border: none;
  }
  #mobile-nav ul li ul li:last-child {
    border: 1px solid #edebe9;
  }
  #mobile-nav ul li a {
    padding: 12px 20px;
    display: block;
  }
  #mobile-nav ul li a:hover {
    text-decoration: underline;
  }
  #mobile-nav ul li a.active {
    color: #fff !important;
    background: #085280;
  }
  #mobile-nav ul li ul {
    border-left: 4px solid #edebe9;
    margin-left: 8px !important;
  }
  nav .desktop {
    display: none;
  }
}
@media (max-width: 768px) {
  .assets {
    display: none !important;
  }
}
@media (max-width: 550px) {
	header .top-nav .title {
    font-size: 0px;
}
	header .top-nav .title span {
    font-size: 0px;
}
header .search {
    margin-left: 0px;
}
header .top-nav .logo {
    min-width: 150px;
    width: 150px;
}
}
h1, #intro h1 {
  font-size: 38px;
  color: #05314D !important;
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 700;
  line-height: 48px;
  margin-bottom: 32px !important;
}
h2 {
  font-size: 28px !important;
  color: #05314D !important;
  font-family: 'Source Sans 3' !important;
  font-style: normal;
  font-weight: 600 !important;
  line-height: 38px !important;
}
h3 {
  color: #085280 !important;
  font-family: 'Source Sans 3' !important;
  font-style: normal;
  font-weight: 600 !important;
  line-height: 30px !important;
  margin: 32px 0 8px !important;
}
h4 {
  font-family: 'Source Sans 3' !important;
  font-size: 18px !important;
  font-weight: 700;
  line-height: 28px !important;
  color: #121212 !important;
  margin: 24px 0 0px !important;
}
/*#intro .component-space-lg, #intro .component-space-md {
  margin-bottom: 0px !important;
}*/
.highlight-card h3 {
  margin: 0 0 32px !important;
}
.body-field p {
  margin: 8px 0 !important;
  line-height: 28px;
}
.body-field a {
  color: #1C6FA3 !important;
}
.body-field a:hover {
	text-decoration: underline !important;
}
.body-field a.button-white {
  background: #fff !important;
  color: #0c77ba !important;
}
.body-field ul {
  margin: 12px 0 !important;
}
.body-field hr {
  background: #cbc8c3;
  color: #cbc8c3 !important;
  height: 1px !important;
  border: none !important;
  margin: 60px 0 !important;
}
h3.border-bottom {
  border-bottom: 1px solid #CBC8C3 !important;
}
div.two-col {
  margin: 16px 0;
}
div.col-one, div.col-two {
  width: 50%;
  display: inline-block;
  vertical-align: top;
}
div.col-one {
  border-right: 1px solid #CBC8C3;
  padding-right: 56px;
}
div.col-two {
  padding-left: 56px;
}
#intro div.color-trigger--blue .body-field a {
	color: #ffffff !important;
	text-decoration: underline;
}
.green-txt {
  color: #2C6937;
}
.red-txt {
  color: #8F2400;
}
.example {
  width: 50% !important;
  margin: 0px auto;
  display: block;
  cursor: zoom-in;
  -webkit-transition: width 2s; /* For Safari 3.1 to 6.0 */
  transition: width 2s !important;
}
.example:hover {
  width: 85% !important;
}
.vertical-border {
	padding: 0 0 0 56px;
    border-left: 1px solid #CBC8C3;
}
ol {
	margin-top: 16px;
}
.body-small {
	font-size: 16px !important;
	line-height: 24px !important;
}
#special-colors .layout__region--aside {
  margin-top: 0px !important;
}
#special-colors .component-space-lg, #special-colors .component-space-md {
  margin-bottom: 0px !important;
}
#special-colors {
  margin-bottom: 60px;
}
.chart-lg {
	max-width: 80% !important;
	display: block;
}
.color-blocks {
  display: block;
  width: 100%;
  font-size: 0px;
  margin-bottom: 20px;
}
.color-blocks p {
  display: inline-block;
  vertical-align: middle;
  margin: auto !important;
  padding: 20px 8px;
  line-height: 24px;
}
.color-blocks p.left-b {
  text-align: center;
  font-weight: 600;
  width: 130px;
  max-width: 130px;
  margin-right: 4px !important;
}
.color-blocks p.left-c {
  text-align: center;
  font-weight: 600;
  width: 130px;
  max-width: 130px;
  margin-right: 4px !important;
  margin-left: 40px !important;
}
.color-blocks p.right-b {
  width: 150px;
}
.color-blocks p.right-c {
  width: 70%;
  height: auto;
}
.color-blocks .alternate {
  display: inline-block;
  padding: 8px 4px 8px 8px;
  border: 1px solid #898989;
  margin: 0 4px;
}
.color-blocks .alternate p.left-b {
  text-align: center;
  font-weight: 600;
  width: 130px;
  max-width: 130px;
  margin-right: 4px !important;
}
.color-blocks .alternate p.right-b {
  width: 40px;
}
.line-pallette {
  display: block;
}
.line-pallette p {
  display: block;
}
.line-pallette p span {
  background: #05314d;
  width: 400px;
  display: inline-block;
  height: 8px;
  position: relative;
  top: 10px;
  margin-right: 8px;
  border-radius: 20px;
}
@media(max-width: 1250px) {
  .color-blocks p.left-b {
    width: 115px;
    max-width: 130px;
    font-size: 16px;
  }
  .color-blocks p {
    padding: 20px 8px;
    font-size: 16px;
  }
  .color-blocks p.right-b {
    width: 78px;
  }
}
@media(max-width: 1150px) {
  .color-blocks p {
    padding: 12px 8px;
    height: 86px;
    line-height: 20px;
  }
  .color-blocks p.left-b {
    width: 87px;
  }
  .color-blocks .alternate p.left-b {
    width: 87px;
    max-width: 130px;
    margin-right: 4px !important;
  }
}
@media(max-width: 875px) {
  .color-blocks p.left-b {
    width: 115px;
    max-width: 79px;
    font-size: 16px;
  }
  .color-blocks p {
    padding: 8px 4px;
    height: 86px;
    line-height: 20px;
  }
}
@media(max-width: 699px) {
  .color-blocks p.left-b {
    width: 100%;
    max-width: 100%;
    margin-bottom: 8px !important;
    height: 61px;
  }
  .color-blocks p.right-b {
    width: 100%;
    max-width: 100%;
    text-align: center;
    height: 40px;
  }
  .color-blocks .alternate {
    display: inline-block;
    padding: 8px 4px 8px 8px;
    border: 1px solid #898989;
    margin: 0 0 8px 0;
    text-align: center;
    width: 100%;
  }
  .color-blocks .alternate p.left-b {
    width: 30%;
    max-width: 30%;
    margin: 0px auto !important;
  }
  .color-blocks .alternate p.right-b {
    width: 5%;
    max-width: 5%;
  }
  .desktop {
    display: none;
  }
  .mobile {
    display: block;
  }
  .color-blocks p.left-c {
    text-align: center;
    font-weight: 600;
    width: 100%;
    max-width: 100%;
    margin: 0px !important;
    height: 61px;
  }
}
section.fm-layout.container {
  max-width: 1360px !important;
}
hr.brand-header-section {
  margin-top: -100px;
}
hr.brand-header-section-top {
  margin-top: -130px;
}
table.brand-highlight-footer tr {
  border-bottom: 0;
}
table.access td ul {
  padding-top: 10px !important;
}
table.access {
  margin-bottom: 60px;
}
#chart table {
  margin: 32px 0;
  border: none;
}
#chart thead {
  background: none;
  border-bottom: 2px solid #CBC8C3;
}
#chart thead th {
  color: #121212;
  border: none;
  padding: 8px 12px;
}
#chart tbody {}
#chart tr {
  border: none;
}
#chart td {
  border: none;
  padding: 16px 12px;
}
#color table {
  border: none;
}
#color tr {
  border: none;
}
#color td {
  border: none;
}
#main table td {
  background: #f1f1f2;
  border: 1px solid #121212;
  vertical-align: top;
  width: 25%;
  padding: 20px;
}
#main table th, #main table tr {
  border: 1px solid #121212;
  padding: 20px;
}
#main table th.orange {
  background: #b95a31;
}
#main table th.green {
  background: #3b673c;
}
#main table th.gray {
  background: #95918d;
}
#main table th.blue {
  background: #1f527c;
}
#main table img {
  min-height: auto;
  width: 40px;
}
@media (max-width: 768px) {
  #main table th, #main table tr {
    border: 1px solid #121212;
    padding: 10px;
    font-size: 14px;
    vertical-align: top;
  }
  #main table img {
    min-height: auto;
    width: 40px;
    display: block;
    margin: 0;
    padding: 0;
  }
  #main table td {
    background: #f1f1f2;
    border: 1px solid #121212;
    vertical-align: top;
    width: 25%;
    padding: 10px;
    text-align: left;
  }
}
.jump-link-nav {
  border-left: 1px solid #CBC8C3;
  padding: 0;
  margin-top: 30px;
}
.jump-link-nav ul {
  list-style-type: none;
  padding: 0 15px;
}
.jump-link-nav li {
  font-size: 16px;
  padding: 2px 0;
}
.last-updated {
  font-size: 16px !important;
  color: #989898 !important;
  padding-left: 18px;
  margin-top: -10px;
}
.highlighted {
  background: #ffd260;
  padding: 2px 5px;
  display: inline-block;
}
ul.dos {
  padding: 0 0 30px;
}
ul.dos li {
  list-style-type: none;
  padding-bottom: 10px;
}
ul.dos li img {
  min-height: auto !important;
  max-width: 30px;
}
div.dosdont {
  font-size: 0;
  margin-bottom: 50px;
  display: block;
  margin-top: 30px;
}
div.dosdont img {
  min-height: auto !important;
  max-width: 30px;
  position: absolute;
}
div.dosdont p {
  padding-left: 40px;
}
div.do-left {
  padding-right: 30px;
  display: inline-block;
  width: 50%;
  border-right: 3px solid #ccc;
  vertical-align: top;
}
div.dont-rt {
  padding-left: 30px;
  width: 50%;
  display: inline-block;
  vertical-align: top;
}
h4.do {
  color: #2c6937;
  font-weight: 500;
  font-size: 22px;
}
h4.dont {
  color: #8f2400;
  font-weight: 500;
  font-size: 22px;
}
.button-white {
  background: #0c77ba !important;
  color: #fff !important;
  border: 1px solid #0c77ba;
}
.button-white:hover, .body-field .button-white:hover {
  background: #0c77ba !important;
  color: #fff !important;
	text-decoration: none !important;
}
.button-white:hover::after {
  color: #0c77ba !important;
}
a.button-white:hover::after {
  color: #fff !important;
}

#footer-fix .component-space-lg, #footer-fix .component-space-md {
  margin-bottom: 0px !important;
}
#footer-fix .fm-footer__link-item {
  color: #fff !important;
}
#footer-fix .fm-footer__link-item:hover {
  color: #98c6e6 !important;
  text-decoration: none;
}
/* Brand Guidelines Landing Page -- START */
/* General */
.node-type-landing_page .bottom-nav, [about="/brand-guidelines"] .bottom-nav {
  display: none;
}
[about="/brand-guidelines"] h3 {
  font-family: 'Source Sans 3', sans-serif !important;
  font-weight: 400;
}
.inclusion-content, .guidelines-subject-content {
  min-height: 90px;
}
/* Brand LP -- Visual */
ul.visual-icon-list {
  display: grid;
  padding: 0;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 1fr 1fr;
  grid-gap: 40px 20px;
}
.visual-icon-item {
  list-style: none;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.visual-icon-img {
  max-width: 150px !important;
}
@media screen and (max-width: 767px) {
  .visual-icon-list {
    display: grid;
    padding: 0;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    grid-gap: 0px;
  }
}
/* Brand LP -- Bottom LP */
#brand-applications {
  position: relative;
  height: 520px;
  background-position: top center !important;
}
.brand-applications {
  background-color: #fff;
  max-width: 43%;
  transform: translate(100%, 50%);
  padding: 30px 40px;
}
/* Brand Guidelines Landing Page -- END */
/*VISUAL PAGES -- START*/
/*Blue Button*/
a.brand-guidelines-btn {
  height: 55px;
  text-decoration: none;
  background: #1C6FA3;
  color: var(--white) !important;
  line-height: 1.3;
  border-radius: 25px;
  border: 1px solid #1C6FA3;
  font-size: 16px;
  font-weight: 600;
  padding: 8px 20px;
  display: inline-flex;
  align-items: center;
  align-self: flex-start;
  margin: 10px 0 20px;
}
a.brand-guidelines-btn:hover {
  color: #1C6FA3 !important;
  background: var(--white) !important;
  border: 1px solid #1C6FA3 !important;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  a.brand-guidelines-btn {
    max-width: 80%;
    height: auto;
    font-size: 14px;
  }
}
/*Callout Section*/
#callouts.fm-layout--placemat, #be-creative.fm-layout--placemat {
  border-bottom-right-radius: 0;
}
#callouts .component-space-md, #callouts .component-space-lg, #be-creative .component-space-md {
  margin-bottom: 0;
}
#be-creative .component-space-lg {
	margin-bottom: 0px;
}
/*Sidebar Navigation*/
ul.sidebar-list {
  list-style: none;
  padding-left: 19px;
  border-left: 3px solid var(--gray);
}
.sidebar-link {
  color: #1C6FA3;
}
.sidebar-link:hover {
  color: var(--orange);
}
/*Do's and Don'ts List*/
.dodont-container {
  display: flex;
  justify-content: space-between;
  position: relative;
  margin-bottom: 80px;
}
.img-grid {
	max-width: 25% !important;
	padding: 8px;
	min-height: 0px !important;
}
.photo-cap {
	    max-width: 25%;
    display: inline-block;
    vertical-align: top;
    padding: 8px;
	line-height: 22px !important;
}
.photo-cap .img-grid {
	padding: 0px;
	margin-bottom: 8px;
	max-width: 100% !important;
}
@media (max-width: 768px) {
	.img-grid {
	max-width: 50% !important;
}
.photo-cap {
    max-width: 50%;
}
}
@media screen and (max-width: 767px) {
  .dodont-container {
    flex-direction: column;
    margin-bottom: 40px;
  }
}
.dodont-container p {
  font-size: 14px;
  display: flex;
  justify-content: flex-end;
  margin-top: 40px;
}
.divider {
  height: calc(100% - 60px);
  background-color: var(--gray);
  width: 1px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 767px) {
  .divider {
    height: 1px;
    width: 100%;
    margin: 10px 0 15px;
    position: unset;
    transform: unset;
  }
}
ul.dodont-list {
  padding: 0 !important;
}
ul.dodont-list li {
  display: inline-flex;
  align-items: flex-start;
  padding-top: 4px;
  padding-bottom: 8px;
	width: 100%;
}
ul.dodont-list li a {
  display: contents;
}
.dodont-block--left, .dodont-block--right {
  width: 40%;
}
@media screen and (max-width: 767px) {
  .dodont-block--left, .dodont-block--right {
    width: 100%;
  }
}
.dodont-title--do {
  color: #25592C !important;
  font-size: 24px;
  font-weight: 600;
}
.dodont-title--dont {
  color: #8F2400 !important;
  font-size: 24px;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .dodont-title--do, .dodont-title--dont {
    font-size: 24px;
  }
}
.basic-block img.dodont-icon {
  width: 40px;
  min-height: 1px;
  display: inline-block;
  padding-right: 20px;
}
@media screen and (max-width: 767px) {
  .basic-block img.dodont-icon {
    width: 35px !important;
    padding-top: 5px;
    padding-right: 15px;
  }
}
ul.dodont-list sup {
  display: contents;
}
/*Quick Link Boxes*/
#quicklinks h3 {
  color: #063c5e;
}
@media screen and (max-width: 767px) {
  #quicklinks h2 {
    margin: -30px 0;
  }
}
/*Logo Page*/
#logo-legible .col-sm-4 .custom-image {
  height: auto;
  margin-bottom: -30px;
}
.col-sm-4 .custom-image /*Typography Page*/
#dos-donts .custom-image--full, #paragraph-styles .custom-image--full {
  margin-left: 0;
}
#paragraph-styles h3.sub-title {
  color: #026C84;
  margin-bottom: -17px;
}
@media screen and (max-width: 767px) {
  #paragraph-styles h3.sub-title {
    font-size: 20px;
  }
}
#paragraph-styles img {
  border: 2px solid var(--gray);
  padding: 30px 40px;
}
@media screen and (max-width: 767px) {
  #paragraph-styles img {
    border-width: 1px;
    padding: 10px 15px;
    margin-bottom: 10px;
  }
}
:is(#dos-donts, #paragraph-styles) .custom-image--full {
  width: 80%;
  margin: 0;
}
.creative-type-list {
  padding-left: 20px;
}
.creative-type-item {
  padding-left: 20px;
}
@media screen and (max-width: 767px) {
  .creative-type-item {
    padding-left: 0px;
  }
}
.type-inspiration {
  display: flex;
  width: 100%;
  margin-bottom: 20px;
}
.type-inspiration img.type-inspiration-img {
  width: auto;
  height: 200px;
  margin-right: 20px;
}
@media screen and (max-width: 767px) {
  .type-inspiration {
    flex-direction: column;
    margin-bottom: 0;
  }
  .type-inspiration img.type-inspiration-img {
    width: 80%;
    min-height: 1px;
    height: auto;
    margin: 0 0 10px 0;
  }
}
/*lightbox*/
.js--overlay {
  display: none;
  position: fixed;
  left: 0%;
  top: 0%;
  background-color: black;
  -moz-opacity: 0.50;
  opacity: .50;
  filter: alpha(opacity=50);
  width: 100%;
  height: 100%;
  z-index: 90;
}
.js--brand-modal {
  display: none;
  position: absolute;
  width: 100%;
  max-width: 80%;
  z-index: 100;
}
.js--brand-modal--close {
  cursor: pointer;
  color: #000;
  font-size: 40px;
  font-family: sans-serif;
  font-weight: 600;
  position: absolute;
  right: 20px;
}
.js--brand-modal img {
  width: 100%;
}
#paragraph-styles .js--brand-modal img, .js--brand-modal img {
  width: 100%;
  border: none;
  padding: 20px;
  background: #fff;
}
.js--brand-img {
  max-width: fit-content;
}
.js--brand-img:hover {
  cursor: pointer;
}
.js--brand-img img {
  max-width: 600px;
  height: auto;
}
/*Illustrations Page*/
.pictographic-images {
  display: flex;
  align-items: end;
  justify-content: space-around;
}
.pictographic-images img:not(.icon-quote) {
  min-height: 1px;
}
@media screen and (max-width: 767px) {
  #flat-geo .col-xs-12.col-sm-4 {
    width: 33%;
  }
  #flat-geo .col-xs-12.col-sm-4 img {
    min-height: 74px;
  }
  #flat-geo .layout__region--aside {
    margin: 0;
  }
  :is(#picto, #icono, #shapes-patterns) .col-xs-12.col-sm-6 {
    width: 50%;
  }
}
.shapes-container {
  width: 100%;
  display: flex;
  flex-direction: row;
  border-radius: 20px;
  background-color: #fff;
  padding: 25px;
}
.shapes-divide {
  display: flex;
  align-items: center;
}
.shapes--left {
  flex: 0 0 40%;
}
.shapes--right {
  flex: 0 0 60%;
}
p.shapes-title {
  color: var(--indigo);
  font-weight: 600;
}
p.shapes-title.organic-shapes {
  margin: 0 auto;
}
/*Web Page*/
#interactive-guides h3.sub-title {
  font-family: 'Source Sans 3', sans-serif;
}
h4.web-brand-guide {
  font-family: 'Source Sans 3', sans-serif;
  color: var(--indigo);
}
h5.web-brand-guide {
  font-family: 'Source Sans 3', sans-serif;
}
.interactive-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 30px 50px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .interactive-grid {
    display: flex;
    flex-direction: column;
  }
  .interactive-grid-item:nth-child(1) {
    order: 1;
  }
  .interactive-grid-item:nth-child(2) {
    order: 3;
  }
  .interactive-grid-item:nth-child(3) {
    order: 2;
  }
  .interactive-grid-item:nth-child(4) {
    order: 4;
  }
}
.interactive-grid:after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  background-color: var(--gray);
  width: 2px;
  height: calc(100% + 10px);
}
@media screen and (max-width: 767px) {
  .interactive-grid:after {
    display: none;
  }
}
/*Video Page*/ :is(#broll, #interviews, #recordings, #bts, #motion-gfx) .col-xs-12 .component-space-lg {
  position: relative;
}
:is(#broll, #interviews, #recordings, #bts, #motion-gfx) .col-xs-12 .component-space-md img.checkmark-icon {
  min-height: 1px;
  padding: 5px;
}
@media screen and (max-width: 767px) {
  :is(#broll, #interviews, #recordings, #bts, #motion-gfx) .col-xs-12 .component-space-md img.checkmark-icon {
    margin-top: -7px;
  }
}
h5.video-caption {
  font-family: 'Source Sans 3', sans-serif;
  color: var(--indigo);
  margin-top: -50px;
  font-size: 16px;
}
h4.video-subtitle__indigo:not(.typog-custom) {
  font-family: 'Source Sans 3', sans-serif;
  color: var(--indigo);
  font-size: 22px;
  margin-bottom: -40px;
}
h3.video-subtitle:not(.promo-title-lg):not(.promo-title-sm):not(.typog-custom) {
  font-family: 'Source Sans 3', sans-serif;
  font-size: 26px;
  margin-bottom: 16px;
}
h3.animation-cta:not(.promo-title-lg):not(.promo-title-sm):not(.typog-custom) {
  font-size: 22px;
  color: var(--indigo);
  margin-bottom: 11px;
}
:is(#broll-imgs, #interviews-imgs, #studio-imgs, #recording-imgs, #bts-imgs, #graphics-imgs) .basic-block img:not(.icon-quote) {
  max-height: 290px;
  min-height: 1px;
}
#animation-cta .component-space-lg, #animation-cta .component-space-md {
  margin-bottom: -20px;
}
/*Photography Page*/
ul.headshots-list {
  display: grid;
  list-style: none;
  padding: 0;
  grid-template-columns: repeat(4, 1fr);
  grid-column-gap: 100px;
}
ul.headshots-list li img {
	border-radius: 170px;
	min-height: 0px !important;
}
#leader-headshots .headshots-list img {
  min-height: 1px;
  border-radius: 100px;
}
@media screen and (max-width: 768px) {
  ul.headshots-list {
    grid-column-gap: 0px;
  }
  ul.headshots-list img:not(.icon-quote) {
    min-height: 1px;
	  padding: 24px;
  }
	ul.headshots-list {
    display: grid;
    list-style: none;
    padding: 0px;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 0px;
}
	#leader-headshots .headshots-list img {
    min-height: 1px;
    border-radius: 150px;
    padding: 16px;
}
}
#photo-dodont .banner-promo {
  min-height: 533px;
}
@media screen and (max-width: 767px) {
  #photo-dodont .banner-promo {
    min-height: 240px;
  }
}
#photo-dodont .dodont-block--left, #photo-dodont .dodont-block--right {
  width: 100%;
}
#photo-dodont h3:not(.promo-title-lg):not(.promo-title-sm):not(.typog-custom) {
  color: var(--white);
  font-size: 16px;
  margin-bottom: 10px;
  font-weight: 500;
}
#photo-dodont .banner-promo__image {
  max-height: 533px;
  min-height: 533px;
}
@media screen and (max-width: 767px) {
  #photo-dodont .banner-promo__image {
    min-height: 240px;
  }
}
#photo-dodont .banner-promo .container {
  position: absolute;
  bottom: 30px;
}
#photo-dodont .banner-promo__content {
  width: 70%;
  padding: 12px;
  margin: 0 auto;
}
#photo-dodont ul.dodont-list li {
  font-size: 14px;
  padding-bottom: 10px;
}
#photo-dodont .dodont-icon {
  width: 37px !important;
  padding-top: 5px;
  padding-right: 15px;
  filter: invert(99%) sepia(100%) saturate(29%) hue-rotate(12deg) brightness(105%) contrast(100%);
}
#photo-dodont .dodont-container, #photo-dodont .body-field {
  margin-bottom: 0;
}
#photo-dodont h3.banner-promo__title.promo-title-lg, .banner-promo__content p {
  display: none;
}
#photo-dodont .banner-promo .color-trigger--orange {
  background-color: #8F2400;
}
.dodont-container .audience h3:not(.promo-title-lg):not(.promo-title-sm):not(.typog-custom) {
  font-size: 18px;
  color: #026C84;
  margin-bottom: 20px;
}
/*VISUAL PAGES -- END*/
#type-inspiration-m {
	display: none;
}
#type-inspiration {
	display: block;
}
@media (max-width: 768px) {
	#type-inspiration-m {
	display: block;
	}
	#type-inspiration {
		display: none;
	}
}
/*COLOR PAGE -- START*/
#palette h3 {
	color: #121212 !important;
}
#palette .fm-navy {
	width: 22%;
    display: inline-block;
}
#palette .fm-prime {
	width: 52%;
    display: inline-block;
}
#palette .fm-second {
	width: 15%;
    display: inline-block;
}
#palette .fm-third {
	width: 7%;
    display: inline-block;
}
#palette .fm-navy img.mobile, #palette .fm-prime img.mobile, #palette .fm-second img.mobile, #palette .fm-third img.mobile {
	display: none !important;
}
#palette .colors img {
	min-height: 0px !important;
}
.color-palette--row {
  display: flex;
  flex-direction: row;
}
@media (max-width: 768px) {
#palette .fm-navy, #palette .fm-prime, #palette .fm-second, #palette .fm-third {
	width: 100%;
    display: block;
}
	#palette .fm-navy img.mobile, #palette .fm-prime img.mobile, #palette .fm-second img.mobile, #palette .fm-third img.mobile {
	        display: block !important;
        max-height: 70px !important;
        width: auto;
        min-height: 0px;
}
#palette .colors img {
	display: none;
}
}
@media screen and (max-width: 767px) {
  .color-palette--row {
    flex-direction: column;
  }
}
.color-palette--container.signature {
  flex: 0 0 20%;
  padding-right: 20px;
}
.color-palette--container.primary {
  flex: 0 0 80%;
}
.color-palette--colors.primary {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 20px;
}
.color-palette--title {
  color: #121212;
  font-weight: 700;
}
.color-palette--container.primary .color-palette--swatch {
  flex: 0 0 25%;
}
.color-palette--container.secondary {
  flex: 0 0 40%;
  padding-right: 20px;
}
.color-palette--colors.secondary {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
}
.color-palette--container.tertiary {
  flex: 0 0 60%;
}
.color-palette--colors.tertiary {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 20px;
}
img.color-palette--img:not(.icon-quote) {
  min-height: 0;
}
ul.color-palette--list {
  list-style: none;
  padding: 0;
}
img.color-palette--hide-mobile:not(.icon-quote) {
  min-height: 0;
}
img.color-palette--hide-desktop:not(.icon-quote) {
  min-height: 0;
  max-height: 350px;
  width: auto;
}

@media screen and (min-width: 767px) {
  .color-palette--hide-desktop {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .color-palette--container.signature, .color-palette--container.secondary {
    padding-right: 0;
    margin-bottom: 0px;
  }
  .color-palette--container.signature .color-palette--img {
    max-width: 25%;
    padding-right: 15px;
  }
  .color-palette--colors.secondary {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media screen and (max-width: 480px) {
  .color-palette--colors.primary, .color-palette--colors.secondary, .color-palette--colors.tertiary {
    grid-template-columns: 1fr 1fr;
  }
  .color-palette--container.signature .color-palette--img {
    max-width: 50%;
    padding-right: 10px;
  }
}
.audience--container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 60px;
  margin-top: -20px;
}
ul.audience--list {
  padding-left: 20px;
}
@media screen and (max-width: 480px) {
  .audience--container {
    grid-template-columns: 1fr;
    grid-gap: 30px;
  }
}
/*COLOR PAGE -- END*/